Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -1,2 +1,16 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	scv64/Makefile.am: Reflect having moved automake.
+	sonic/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	tod/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/dmv177/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -14,4 +14,4 @@
 EXTRA_DIST = QUIRKS README.net STATUS bsp_specs cable.doc times
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = clock.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -31,3 +31,3 @@
 EXTRA_DIST = conscfg.c debugio.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/include/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/include/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -23,4 +23,4 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/force-preinstall.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/force-preinstall.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = scv64.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -33,3 +33,3 @@
 EXTRA_DIST = dmvsonic.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -37,3 +37,3 @@
 EXTRA_DIST = bspclean.c bspstart.c genpvec.c linkcmds setvec.c vmeintr.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -31,3 +31,3 @@
 EXTRA_DIST = todcfg.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision 482373c2687e2b5040dbb5c50372bcc848695cc4)
+++ c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision ffb26619e862a7a86fe9a359cb19daae7c14108f)
@@ -17,6 +17,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
